<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>KVision my First step</title>
  <script type="text/javascript" src="app.js"></script>
</head>
<body>
  <div id="kvapp"></div>
</body>
</html>
